[global]
strict init = true
buffer min = 1024
buffer max = 2MB
default format = "%d(%Y-%m-%d %H:%M:%S).%ms %-6V (%c:%F:%L) - %m%n"
file perms = 600

[formats]
millisecond = "%d(%Y-%m-%d %H:%M:%S).%ms [%V] %m%n"

[rules]
my_log.*    "/home/orangepi/car/master/log/log_2026-07-31.log"; millisecond
